1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. stressor, 18.03.2011 #1
    stressor

    stressor Threadstarter Neuer Benutzer

    Hi zusammen,

    leider habe ich über die Suche nicht DAS gefunden, was ich wissen mag.
    Ich habe auf Android 2.3 (Gingerbread) geupdated.
    Benutze den Cyanogen Mod 7 RC 2 auf einem htc desire.

    Bis dato habe ich unter FroYo die Navigon Software in der Version 2.6.1 benutzt und war sehr zufrieden, Unter Android v2.3 läuft es nicht.
    Die Beiträge zu den libmedia Dateien habe ich gefunden - hat bei mir nicht geklappt.

    Eigentlich wollte ich wissen, welche NaviSoft ihr unter Gingerbread empfehlen würdet bzw. was läuft?

    CoPilot?
    iGo?

    Würd mich über Antworten und Tips freuen :)
    Falls es einen thread hierzu gibt: Sorry und verscheiben/verweisen.
    Danke!

    Sly
     
  2. frank_m, 18.03.2011 #2
    frank_m

    frank_m Ehrenmitglied

    Navigon 3.5.4 läuft problemlos (SGS I9000 Android 2.3.2).
     
  3. blur, 19.03.2011 #3
    blur

    blur Android-Guru

    und auch Navigon laufen problemlos auf meinem Desire.
    Die Probleme bei Navigon sind seit dem letzten Udate Geschichte.

    Edit: Problemlos auch unter 2.3.3
     
  4. chris_te, 21.03.2011 #4
    chris_te

    chris_te Android-Experte

    Kann ich ebenso bestätigen.
    Haben bis jetzt auch keine Alternative zu Navigon gefunden :)
     
  5. Rick Moriver, 06.05.2011 #5
    Rick Moriver

    Rick Moriver Neuer Benutzer

    Hi!
    Ich hab das selbe Problem...CyanogenMod 7 mit Gingerbread 2.3 und hab keine Chance Navigon auf meinem Desire zum laufen zu bekommen.
    Habe alles versucht...2.6.1 installiert, cml. geändert, 3.5.4 installiert, aber es läuft nicht.
    Hat jemand ne Idee oder ne Alternative?
    :crying:
     
  6. frank_m, 06.05.2011 #6
    frank_m

    frank_m Ehrenmitglied

    Alles, was älter ist als 3.5.4 läuft nicht auf Gingerbread. Je nach Lizenz, die man gekauft hat, braucht man aber eine ältere Version, um sie zu aktivieren. Wenn Navigon aber erst mal erfolgreich auf einem Gerät aktiviert hat, kann man auch problemlos nach einem Wipe die Select frisch installieren. Navigon erkennt die aktivierte Lizenz und das Programm ist nutzbar.

    Also im Zweifel:
    - Ältere Firmware installieren
    - Navigon 2.6.1 Lizenz aktivieren
    - Gingerbread drauf
    - Navigon Select 3.5.4 installieren
     

Diese Seite empfehlen

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. navigation android 2.3.3

    ,
  2. offline navi android 2.3

    ,
  3. navigation für android 2.3